<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000237.png" dmxaddresscount="25" defaultdisplaystyle="custom" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>838</ddf-library-id>
    <model>Jarag-5</model>
    <vendor>Chromlech</vendor>
    <author>Patrick Grote</author>
    <mode>25 Channel</mode>
  </information>
  <functions>
    <matrix dmxchannel="0" monochrome="true" rows="5" columns="5"/>
  </functions>
</device>
